Submit a ticketCall us

Training Class Getting Started with SolarWinds Backup - February 28

This course offers customers an introduction to SolarWinds Backup, focusing on configuring the backup technology, taking backups, data restoration and data security. It is a great primer and will get you up to speed quickly on SolarWinds Backup.
Register for class.

Home > Success Center > Network Performance Monitor (NPM) > Error: Newer version already installed

Error: Newer version already installed

Created by Michael Perez, last modified by Steven Bansil_ret on Jul 07, 2016

Views: 1,688 Votes: 4 Revisions: 8

Overview

This article describes how to address an upgrade error when performing multiple upgrades at once:

Newer version already installed

 

Environment

This is possible with any Orion product that is packaged with Core.

 

 

Cause 

Some products are packaged with a version of core that does not match that of an incremental upgrade as required.  

 

Resolution

  1. Ensure the version you are attempting to install is both compatible with the installed products and necessary for the upgrade path you have outlined.  
  2. Run the installer for the application that produces the error.  
  3. Once it has finished extracting, navigate to %TEMP% in Windows explorer.
  4. From here. open the SWOrionSetup\SubInstallers folder and copy the MSI for the product generating the error.  (SolarWinds-Orion-NCM-v7.2.2-Server.msi for example)
  5. Stop all Orion services and run the MSI, this will avoid the conflict with the Orion core packaged with that application.  
  6. Run the Configuration Wizard after the installation is complete.  

 

 

Last modified

Tags

Classifications

Public